<template>
    <div>
      <div class="features segments">
        <div class="container">
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <i class="material-icons">phone_android</i>
                <h4>Responsive</h4>
                <p>Lorem ipsum dolor sit amet consectetur</p>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <i class="material-icons">crop_original</i>
                <h4>Clean Design</h4>
                <p>Lorem ipsum dolor sit amet consectetur</p>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col s6">
              <div class="contents z-depth-1">
                <i class="material-icons">shopping_cart</i>
                <h4>Shop</h4>
                <p>Lorem ipsum dolor sit amet consectetur</p>
              </div>
            </div>
            <div class="col s6">
              <div class="contents z-depth-1">
                <i class="material-icons">cached</i>
                <h4>Free Update</h4>
                <p>Lorem ipsum dolor sit amet consectetur</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
</template>

<script>
    export default {
        data(){
            return{

            }
        }
    }
</script>

